h1, span {
  font-family: 'DotGothic16', sans-serif;
}

body {
  background: #010123;
}

h1 {
  font-size: 35px;
  text-align: center;
  color: rgb(243, 184, 64);
  margin-top: 70px;
}

.arena {
  width: 1000px;
  margin: 50px auto;
  display: flex;
  border: 1px solid rgb(243, 184, 64);
}

.arena-side {
  width: 49%;
}

.bot {
  height: 210px;
  width: 100px;
  position: relative;
  transition: .3s;
  margin: 20px;
  margin-bottom: 70px;
  margin-top: 30px;
  float: left;
}

.bot span {
  position: absolute;
  bottom: -43px;
  transition: .3s;
  color: rgb(243, 184, 64);
  font-size: 20px;
  width: 100%;
  text-align: center;
}

.bot span.name {
  position: absolute;
  bottom: -16px;
  transition: .3s;
  color: rgb(243, 184, 64);
  font-size: 20px;
  width: 100%;
  text-align: center;
}

.arena-side-1 {
  border-right: 1px solid rgb(243, 184, 64);
}

.arena-side-1 .bot {
  background: url('./images/side1.png') center center no-repeat;
  background-size: contain;
}

.arena-side-2 .bot {
  background: url('./images/side2.png') center center no-repeat;
  background-size: contain;
}

.main-content {
  display: flex;
  flex-direction: column;
}

.bot span.bot__hp-low {
  color: tomato;
}

.button__start {
  padding: 10px;
  align-self: center;
  text-transform: uppercase;

  background-color: rgb(243, 184, 64);
  border: none;
  border-radius: 5px;
  box-shadow: 0 0 10px 2px rgb(243, 184, 64);
  cursor: pointer;
}

.button__start:hover {
  background-color: rgb(245, 171, 33);
  box-shadow: 0 0 10px 2px rgb(245, 171, 33);
}

.button__start:active {
  opacity: 0.6;
}